@charset "utf-8";
.common_en_ttl {
    font-weight: 300;
    letter-spacing: -0.08em;
}
.contents_en_ttl > span {
    padding-bottom: 25px;
    font-weight: 300;
}
@media (min-width: 751px) {
    .mv_en .contents_ttl_line_1 {
        top: 0;
    }
    .mv_en .contents_ttl_line_2 {
        top: 95rem;
    }
    .mv_en .contents_ttl_line_3 {
        top: 193rem;
    }
    .mv_en .contents_ttl_line_4 {
        top: 290rem;
    }
    .mv_en .mv_subttl {
        margin-top: -33rem;
    }
    .mv_ttl_block_en {
        display: flex;
    }
    .mv_ttl_block_en:nth-child(1) {
        margin-left: -35rem;
        margin-bottom: -30rem;
    }
    .mv_ttl_block_en:nth-child(2) {
        margin-left: -35rem;
    }
    .mv_ttl_block_en:nth-child(3) {
        margin-right: -25rem;
        margin-top: -3rem;
        justify-content: flex-end;
    }
    .mv_ttl_en .mv_ttl_block_en:nth-child(1) .ttl_animation_wrap {
        height: 125rem;
    }
    .mv_ttl_en .mv_ttl_block_en:nth-child(2) .ttl_animation_wrap {
        height: 100rem;
    }
    .mv_ttl_en .mv_ttl_block_en:nth-child(3) .ttl_animation_wrap {
        height: 128rem;
    }
    .product_figure_caption {
        line-height: calc(30 / 20);
        font-size: 20rem;
    }
    .product_figure_caption_1 {
        padding-top: 60rem;
    }
    .product_figure_caption_2 {
        padding-top: 88rem;
        font-size: 22rem;
    }
    .product_figure_caption_3 {
        padding-top: 30rem;
    }
    .company_en .company_dec {
        top: 300rem;
    }
    .company_en .company_dec_shadow {
        top: 1008rem;
    }
    .company_en .contents_ttl > span {
        padding-bottom: 25rem;
    }
    .company_en .contents_ttl {
        margin-bottom: 23rem;
    }
    .product_en .contents_ttl_line_1 {
        top: 8rem;
    }
    .product_en .contents_ttl_line_2 {
        top: 98rem;
    }
    .product_en .contents_ttl_line_3 {
        top: 188rem;
    }
    .product_en_ttl .contents_ttl {
        font-size: 120rem;
        line-height: calc(90 / 120);
        letter-spacing: -0.04em;
    }
    .product_en_ttl .contents_ttl:first-child {
        margin-bottom: -4rem;
    }
    .product_en_ttl .contents_ttl:last-child {
        margin-top: -8rem;
    }
    .product_en_ttl .contents_ttl:first-child > span {
        padding-bottom: 9rem;
    }
    .product_en_ttl .contents_ttl:last-child > span {
        padding-bottom: 39rem;
    }
    .product_figure_area_en {
        top: 378rem;
    }
    .category_list_en .category_list_btn {
        width: 304rem;
    }
    .category_list_en .category_list_btn_inner {
        font-size: 14rem;
    }
    .sustainability .contents_btn.contents_btn_responsibility {
        width: 310rem;
    }
}

@media (max-width: 750px) {
    .mv_en .contents_ttl_line_1 {
        top: -10rem;
    }
    .mv_en .contents_ttl_line_2 {
        top: 88rem;
    }
    .mv_en .contents_ttl_line_3 {
        top: 174rem;
    }
    .mv_en .contents_ttl_line_4 {
        top: 265rem;
    }
    .mv_en .contents_ttl_line_5 {
        top: 355rem;
    }
    .mv_en .contents_ttl_line_6 {
        top: 438rem;
    }
    .mv_en .contents_ttl_line_7 {
        top: 522rem;
    }
    .mv_ttl_sp_en {
        text-align: left;
    }
    .mv_ttl_sp_en .mv_ttl_block_en:nth-of-type(1) {
        display: inline-block;
        margin-left: -10rem;
        margin-top: 4rem;
    }
    .mv_ttl_sp_en .mv_ttl_block_en:nth-of-type(2){
        display: block;
        margin-top: -36rem;
        text-align: right;
        margin-right: -5rem;
    }
    .mv_ttl_sp_en .mv_ttl_block_en:nth-of-type(3) {
        display: block;
        margin-top: -32rem;
    }
    .mv_ttl_sp_en .mv_ttl_block_en:nth-of-type(4) {
        display: block;
        margin-top: 8rem;
        text-align: right;
    }
    .mv_ttl_sp_en .mv_ttl_block_en:nth-of-type(5) {
        display: block;
        margin-top: 8rem;
        margin-left: -5rem;
    }
    .mv_ttl_sp_en .mv_ttl_block_en:nth-of-type(6) {
        display: block;
        margin-top: -33rem;
        text-align: right;
    }
    .mv_ttl_sp_en_1{
        width: 626rem;
        height: 131rem;
    }
    .mv_ttl_sp_en_2{
        width: 577rem;
        height: 116rem;
    }
    .mv_ttl_sp_en_3{
        width: 379rem;
        height: 98rem;
    }
    .mv_ttl_sp_en_4{
        width: 511rem;
        height: 99rem;
    }
    .mv_ttl_sp_en_5{
        width: 398rem;
        height: 116rem;
    }
    .mv_ttl_sp_en_6{
        width: 565rem;
        height: 116rem;
    }
    .mv_subttl_en{
        margin-top: -30rem;
    }
    .company_en .company_dec {
        top: 270rem;
    }
    .company_en .company_dec_shadow {
        top: 920rem;
    }
    .company_en .contents_ttl_line_1 {
        top: 10rem;
    }
    .company_en .contents_ttl_line_2 {
        top: 110rem;
    }
    .company_en .contents_ttl_line_3 {
        top: 213rem;
    }
    .company_en .contents_ttl_line_4 {
        top: 312rem;
    }
    .common_en_ttl .contents_ttl {
        line-height: calc(136 / 180);
    }
    .company_en .contents_ttl > span {
        padding-bottom: 46rem;
    }
    .company_en .contents_ttl_wrap {
        margin-bottom: 20rem;
    }
    .product .contents_ttl:nth-child(2) {
        padding-right: 0;
    }
    .product_en .contents_ttl_line_1 {
        top: 14rem;
    }
    .product_en .contents_ttl_line_3 {
        top: 229rem;
    }
    .product_en .contents_ttl_line_4 {
        top: 333rem;
    }
    .product_en .contents_ttl_line_5 {
        top: 450rem;
    }
    .product_en_ttl .contents_ttl {
        line-height: calc(136 / 162);
    }
    .product_en .contents_ttl > span {
        padding-bottom: 20rem;
    }
    .product_figure_caption_1 {
        padding-top: 50rem;
    }
    .product_figure_caption_3 {
        padding-top: 18rem;
        font-size: 24rem;
    }
    .category_list_en .category_list_btn_inner {
        font-size: 22rem;
    }
    .category_list_en .category_list_btn {
        height: 90rem;
        display: grid;
        align-items: center;
    }
    .category_list_en .category_list_btn_inner {
        padding: 0 20rem;
    }
    .contents_btn_product {
        width: 416rem;
    }
    .sustainability .contents_btn.contents_btn_responsibility {
        width: 506rem;
    }
}

@media (min-width: 751px) {
    .animation_ready .mv_ttl_block_en .ttl_animation {
        translate: 0 110%;
    }
    .animation_ready .mv_ttl_block_en:nth-child(1) .ttl_animation {
        transition-delay: 0.8s;
    }
    .animation_ready .mv_ttl_block_en:nth-child(2) .ttl_animation {
        transition-delay: 1.05s;
    }
    .animation_ready .mv_ttl_block_en:nth-child(3) .ttl_animation {
        transition-delay: 1.25s;
    }
    .animation_loaded .mv_ttl_block_en .ttl_animation {
        translate: 0 0;
    }
}
